View Single Post
Old November 5th, 2010, 08:21 PM   #69 (permalink)
Dont_Panic
New Member
 
Dont_Panic's Avatar
 
Join Date: Nov 2010
Posts: 5
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Notsure Trouble Installing - Same Ol Problem...

I read this whole thread and saw that many people had the same problem I am having. I have been trying for a week to get this installed with no success. So hopefully I will find an answer and post it here for others.

Using: Vista Ultimate
What I have done so far...

1. Download and Install Android SDK (software development kit)
[url=http://developer.android.com/sdk/index.html[/url]
Android SDK | Android Developers

2. Install Java... Go this website click on Java SE
Java SE Downloads - Sun Developer Network (SDN)


3. Install Eclipse
Eclipse downloads - file unavailable file=/technology/epp/downloads/release/helios/SR1/eclipse-java-helios-SR1-win32.zip

4. Went to: Control Panel, System Maintenance, System, Advanced System Settings, Environment Variables...
Scroll to "Path" choose Edit...
Add this ";d:\android\tools" to the end of line (not deleted/replaced the line)

*** I have no idea what #4 above does ***

My Android folder has a SDK Manager.exe icon in it which runs Android SDK AVD Manager

My Eclipse folder has an Eclipse.exe icon which runs Java Ecipse - Helios

------------------------------------------------------------------------

This is the end of the good news....
Here is the problem:

I went ran Eclipse...
Went to Help... Install New Software...

I added this site...
http://dl-ssl.google.com/android/eclipse
https://dl-ssl.google.com/android/eclipse
http://dl-ssl.google.com/android/eclipse/site.xml
https://dl-ssl.google.com

None of these worked.

I tried unchecking the "Contact all update sites..." square like one poster recommended.

Other people recommended checking the the "Force site...", but it is not in Eclipse but rather in the Android SDK AVD Manager. I tried this to.

---------------------------------------------------------------------
That is it for now. If anyone has advice I would appreciate it.
If anyone out there is super frustrated, hang in there. If I get an answer I will post it.

---------------------------------------------------------------------

I am making forward progress....

You must use the Eclipse 3.5 version not the most current 3.6 version.
I installed classic 3.5 and it does not download from some sites, but does from this one...

http://www.eclipse.org/downloads/packages/eclipse-classic-352/galileosr2

I also had to click the box that reads... "Contacts All The Sites..."

---------------------------------------------------------------------

Now I have a new problem...
I get an error message that reads...
"Location of the Android SDK has not been setup in the preferences"

If anyone knows how to set the location I would appreciate the help....

--------------------------------------------------------------------
Dont_Panic is offline  
Last edited by Dont_Panic; November 9th, 2010 at 01:51 AM. Reason: Trying to be clearer...
Reply With Quote